cat > tmp.gnu << EOF

#set term postscript eps enhanced
set term postscript eps enhanced color lw 2 size 3,2 font 'Arial, 12'
set output 'phonons_ws2_hole_0.4.eps'
set ylabel 'Frequency [cm^{-1}]'
#set title 'Phonon dispersion for 1T-NbSe_2'
set size sq 1,1
set key noautotitle
set yrange [-200:400]
set xtics ("{/Symbol G}" 0.0, "M" 0.5774, "K" 0.9107, "{/Symbol G}" 1.5774)
set yrange [$EMIN:$EMAX]
#set arrow from 0.5774, -20 to 0.5774, 15.0, 3.84676 nohead
#set arrow from 0.9107, -20 to 0.9107, 15.0, 3.84676 nohead
#set key outside right

plot 'phonons.xmgr' w l ls 1 lc -1 lw 3


EOF

gnuplot < tmp.gnu
rm tmp.gnu

epstopdf phonons_ws2_hole_0.4.eps



